Endless OS Quick Setup

Follow these simple steps to start using Flatpak

Flatpak support is built into Endless OS 3.0.0 and newer—no setup required!

If you are using an older version, upgrade to Endless OS 3.